## rust-ptr-meta 0.1.4

=== debian/changelog ===
rust-ptr-meta (0.1.4-1) unstable; urgency=medium

  * Package ptr_meta 0.1.4 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Jul 2022 09:04:09 -0400
