=== debian/control ===
Source: rust-ptr-meta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ptr-meta-derive-0.1.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ptr-meta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ptr-meta
X-Cargo-Crate: ptr_meta
Rules-Requires-Root: no

Package: librust-ptr-meta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ptr-meta-derive-0.1.4+default-dev
Provides:
 librust-ptr-meta+default-dev (= ${binary:Version}),
 librust-ptr-meta+std-dev (= ${binary:Version}),
 librust-ptr-meta-0-dev (= ${binary:Version}),
 librust-ptr-meta-0+default-dev (= ${binary:Version}),
 librust-ptr-meta-0+std-dev (= ${binary:Version}),
 librust-ptr-meta-0.1-dev (= ${binary:Version}),
 librust-ptr-meta-0.1+default-dev (= ${binary:Version}),
 librust-ptr-meta-0.1+std-dev (= ${binary:Version}),
 librust-ptr-meta-0.1.4-dev (= ${binary:Version}),
 librust-ptr-meta-0.1.4+default-dev (= ${binary:Version}),
 librust-ptr-meta-0.1.4+std-dev (= ${binary:Version})
Description: Radioactive stabilization of the ptr_meta rfc - Rust source code
 This package contains the source for the Rust ptr_meta crate, packaged by
 debcargo for use with cargo and dh-cargo.
