=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta 0.1.4 --all-targets --all-features
Features: test-name=rust-ptr-meta:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta 0.1.4 --all-targets 
Features: test-name=librust-ptr-meta-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta 0.1.4 --all-targets --no-default-features --features std
Features: test-name=librust-ptr-meta-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ptr_meta 0.1.4 --all-targets --no-default-features
Features: test-name=librust-ptr-meta-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
