## rust-ptr-meta 0.3.0

=== debian/changelog ===
rust-ptr-meta (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package ptr_meta 0.3.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 17:30:12 +0000
