=== debian/control ===
Source: rust-ptr-meta
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ptr-meta-derive-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ptr-meta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ptr-meta
Homepage: https://github.com/rkyv/ptr_meta
X-Cargo-Crate: ptr_meta
Rules-Requires-Root: no

Package: librust-ptr-meta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ptr-meta-derive-0.3-dev
Provides:
 librust-ptr-meta+default-dev (= ${binary:Version}),
 librust-ptr-meta+derive-dev (= ${binary:Version}),
 librust-ptr-meta+ptr-meta-derive-dev (= ${binary:Version}),
 librust-ptr-meta+std-dev (= ${binary:Version}),
 librust-ptr-meta-0-dev (= ${binary:Version}),
 librust-ptr-meta-0+default-dev (= ${binary:Version}),
 librust-ptr-meta-0+derive-dev (= ${binary:Version}),
 librust-ptr-meta-0+ptr-meta-derive-dev (= ${binary:Version}),
 librust-ptr-meta-0+std-dev (= ${binary:Version}),
 librust-ptr-meta-0.3-dev (= ${binary:Version}),
 librust-ptr-meta-0.3+default-dev (= ${binary:Version}),
 librust-ptr-meta-0.3+derive-dev (= ${binary:Version}),
 librust-ptr-meta-0.3+ptr-meta-derive-dev (= ${binary:Version}),
 librust-ptr-meta-0.3+std-dev (= ${binary:Version}),
 librust-ptr-meta-0.3.0-dev (= ${binary:Version}),
 librust-ptr-meta-0.3.0+default-dev (= ${binary:Version}),
 librust-ptr-meta-0.3.0+derive-dev (= ${binary:Version}),
 librust-ptr-meta-0.3.0+ptr-meta-derive-dev (= ${binary:Version}),
 librust-ptr-meta-0.3.0+std-dev (= ${binary:Version})
Description: Radioactive stabilization of the ptr_meta rfc - Rust source code
 Source code for Debianized Rust crate "ptr_meta"
